/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");



h1, h2, h3, h4 {
	margin: 25px 0;
}

.pageTitle h1{
	color: #fff;
	letter-spacing: 2px;
}

.pageTitle h4{
	color: #ddd;
	letter-spacing: 2px;
}

.homeCallOut h4 {
	margin: 0 0 0 0;
	color: #fff;
}

h2.threeColHeading  {
	letter-spacing: 1px;
}

h2.wpb_video_heading {
	font-size: 16px;
	letter-spacing: 2px;
}

.whiteText, .whiteText a {
	color: #fff;
}

li {
	font-family: 'Open Sans';
}

.learnMore p a, .learnMore p i {
	color: #0382AD;
}

.q_circles_holder .q_circle_inner2 {
	border: 0;
}

.q_circles_holder .q_circle_inner2:hover {
	    background-color: #0481AB !important;
}

.q_circles_holder.three_columns:before {
	height: 100px;
	top: 90px;
	background: transparent url(/wp-content/uploads/2016/03/ARROWS.png) no-repeat;
   }


.q_circles_holder .q_circle_text_holder .q_circle_text {
	padding: 0 25px;
}


.reproduce h1 {
	font-size: 75px;
	border: 2px solid #fff;
	padding: 20px;
	text-transform: uppercase;
	margin: 0 auto 0;	
	color: #fff;
}

.openingLink li:hover {
	color: #fff !important;
}

.openingLink li a:hover {
	color: #fff !important;
	background: #0382AD;
}

.openingLink h1:hover {
	color: #fff !important;
	background: #0382AD;
}

.openingLink h1 a:hover {
	color: #fff !important;
}


.goDeeper {
	margin: 0 auto;
	text-align: center;
}

.bio p{ 
	text-align: justify;
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
        color: #444;
}

.bio-photo {
	margin-bottom: 50px;
}

.verse p, .verse h2 {
	color: #444;
}

.verseLight p, .verseLight h2 {
	color: #fff;
}

#split {
	background: url(/wp-content/uploads/2015/11/bg-split.png) center center no-repeat;
	background-size: initial !important;
}

.aboutParallax {
	background-image: url(/wp-content/uploads/2015/11/about-bg-color-mid-page.jpg);
	background-size: cover;
	background-attachment: fixed;
	background-position: top center;
	height: 350px;
	position: relative;

}

.q_icon_with_title .icon_text_inner {
	padding: 0;
}

.q_circles_holder.three_columns .q_circle_inner {
	width: 185px;
	height: 185px;
}



.q_circles_holder:before {
	left: 90px;
	width: 75%;
}

.no-margin h1, .no-margin h2, .no-margin h3 {
 margin: 0;
}

.header_top {
	padding: 0 45px;
}

.header_top .right .textwidget a{
	color: #555;
	font-family: Open Sans; san-serif;
	font-weight: 400;
	font-size: 12px;
}

.header_top .right .textwidget .fa {
	color: #1583ab;
	font-size: 16px;
}

.header_top .right .textwidget a:hover {
	color: #000;
}

.newsletter input[type=text], .newsletter input[type=email]{
	width: 33%;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 5px;
}

.newsletter input[type=submit] {
	color: #fff;
	background: #333;
	padding: 10px;
	border-radius: 3px;
	width: auto;
	border: 0;
	margin-top: 15px;
}

.q_logo img.normal {height:85% !important;}

.utility li {
	listy-style: none;
	float:left;
	display: block;
	padding: 0 8px;
}

.blog_single {
	padding: 25px;
	background: #fff;
}
.post_text_inner h2 {
	font-size: 34px;
}

.social_share_holder {
	margin-top: 20px;
}

.add_to_cart_inline span.amount {
	display: block;
}

li.product h3 {
	font-size: 14px;
	text-transform: none;
	font-weight: 300;
	letter-spacing: normal;
}

.woocommerce .quantity input.qty {
	    border: 1px solid #ccc;
    	    border-radius: 3px;
}

.blog_holder article .post_text h2 .date {
    color: #777;
    font-size: 16px;
    display: block;
}

.blog_small_image h2 {
	margin: 0 0 25PX; 0;
}

.blog_holder.blog_single article h2 {
	font-size: 35px;
	letter-spacing: 2px;
	margin-bottom: 0;
}

body .gform_wrapper input[type=text], body .gform_wrapper textarea {
 border: 1px solid #ccc;
}

body .gform_wrapper input[type="submit"]:hover {
 background-color: #000;
 border-color: #000;
}

body .gform_wrapper select {
	 border: 1px solid #ccc !important;
	padding: 5px 4px !important;
	margin-top: 2px !important;
}

h2 a.shipping-calculator-button {
font-size: 18px;
}

.side_menu li, .side_menu span {
	color: #fff;
}

.textwidget .gform_wrapper input[type="submit"] {
	border: 2px solid #fff;
	color: #fff;

}

.textwidget .gform_wrapper input[type="submit"]:hover {
	color: #000;
	background: #fff;
}

.widget.widget_categories select {
	border: 1px solid #ccc;
	border-radius: 5px;
}

.header_bottom_right_widget_holder, .header_bottom .shopping_cart_header {
	padding: 0;
}
.shopping_cart_dropdown .cart_list span.quantity {
	color: #000;
}

.shopping_cart_dropdown {
	background: #fff;
}
shopping_cart_dropdown .total, .shopping_cart_dropdown .qbutton, .shopping_cart_dropdown span.total span{
    border-color: none;
    color: #000;
}

.shopping_cart_dropdown .qbutton {
	background-color: #dedede;
}

/*.summitForm label.gfield_label, label[for="input_4_1_3"], label[for="input_4_1_6"] {
	color: #fff;
}*/

.summitForm input {
	color: #000 !important;
}

.summitForm input[type="submit"] {
	/*background-color: #fff !important;
	border: 2px solid #fff !important;*/
	color: #000 !important;
}

.page-id-15707 #gforms_confirmation_message_4 {
	margin-top: 250px;
	color: #fff;
	font-size: 20px;
	padding: 25px;
	border: 2px solid #fff;
}

.page-id-15707 .more_facts_inner {
	padding: 0 0 0 !important;
}

.biggerText p{
	font-size: 16px;
}


.blog_holder.blog_small_image h2 {
	margin: 0;

}

.blog_small_image .post_info {
	line-height: 6px;
	font-size: 12px !important;
	margin-top: 10px !important;
}


.social_share_list_holder span {
    display: none;
}

.social_share_list_holder ul li i {
    color: #555;
}

.social_share_list_holder {
	margin-top: 20px;
}

.gform_wrapper ul.gfield_checkbox li, .gform_wrapper ul.gfield_radio li {
	overflow: visible !important;
}

.ls-nav-next, .ls-nav-prev {border:none !important;}
.ls-nav-next:after, .ls-nav-prev:after {color: #0382AD !important;}

@media only screen and (max-width: 1000px) {
	
/*.header_top {
	display: none !important;
}*/
}

.home nav.content_menu ul.menu {
	display: block !important;
	
}
.home nav.content_menu ul.menu li span{
	display: none;
}
.header_top .left {
	display: none;
}
	
.header_top {
    padding: 0 5px !important;
}

.reproduce h1 {
	border: 0;
	padding: 0;
}


}

.content_inner .fullwidth {
	margin-top: 0 !important;
}

.woocommerce-result-count {
	display: none;
}
	